LLM-readable documentation index

Update an example column value

Hand off to an LLM

Update a single column value on an example (row).

PATCH
/v3/datasets/{dataset_api_id}/rows/{row_key}/columns/{column_name}
x-api-key<token>

Authenticate using API Key in request header

In: header

Path Parameters

dataset_api_id*string

Unique identifier of the dataset.

row_key*string

Key of the row.

column_name*string

Name of the column.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://api.bem.ai/v3/datasets/string/rows/string/columns/string" \  -H "Content-Type: application/json" \  -d '{    "value": {}  }'
{
  "column": {
    "columnName": "string",
    "type": "file",
    "value": {
      "fileValue": {
        "inputType": "string",
        "s3URL": "string"
      },
      "stringValue": "string",
      "jsonValue": {}
    }
  },
  "error": "string"
}

See also